format = 2
pkgname = python-agate
pkgbase = python-agate
pkgver = 1.6.3-3
pkgarch = any
pkgbuild_sha256sum = f96855486919181b268a27b29c65981c8f31a2567706e81e05a2128df17339e6
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1639896029
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.3.1-1-aarch64
installed = archlinuxarm-keyring-20140119-1-any
installed = attr-2.5.1-1-aarch64
installed = audit-3.0.6-5-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = bash-5.1.012-1-aarch64
installed = binutils-2.35-1-aarch64
installed = bison-3.8.2-1-aarch64
installed = brotli-1.0.9-7-aarch64
installed = bzip2-1.0.8-4-aarch64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.73.1-1-aarch64
installed = ca-certificates-utils-20210603-1-any
installed = coreutils-9.0-2-aarch64
installed = curl-7.80.0-1-aarch64
installed = db-5.3.28-5-aarch64
installed = diffutils-3.8-1-aarch64
installed = distcc-3.4-4-aarch64
installed = e2fsprogs-1.46.4-1-aarch64
installed = elfutils-0.186-1-aarch64
installed = expat-2.4.1-1-aarch64
installed = fakeroot-1.26-1-aarch64
installed = file-5.41-1-aarch64
installed = filesystem-2021.12.07-1-aarch64
installed = findutils-4.8.0-1-aarch64
installed = flex-2.6.4-3-aarch64
installed = gawk-5.1.1-1-aarch64
installed = gc-8.2.0-2-aarch64
installed = gcc-10.2.0-1-aarch64
installed = gcc-libs-10.2.0-1-aarch64
installed = gdbm-1.22-1-aarch64
installed = gettext-0.21-1-aarch64
installed = glib2-2.70.2-1-aarch64
installed = glibc-2.32-2-aarch64
installed = gmp-6.2.1-1-aarch64
installed = gnupg-2.2.32-2-aarch64
installed = gnutls-3.7.2-2-aarch64
installed = gpgme-1.16.0-3-aarch64
installed = grep-3.7-1-aarch64
installed = groff-1.22.4-6-aarch64
installed = guile-2.2.7-2.1-aarch64
installed = gzip-1.11-1-aarch64
installed = iana-etc-20211203-1-any
installed = icu-70.1-1-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = krb5-1.19.2-2-aarch64
installed = less-1:590-1-aarch64
installed = libarchive-3.5.2-1-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libcap-2.62-1-aarch64
installed = libcap-ng-0.8.2-6-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libelf-0.186-1-aarch64
installed = libffi-3.4.2-4-aarch64
installed = libgcrypt-1.9.4-1-aarch64
installed = libgpg-error-1.43-1-aarch64
installed = libidn2-2.3.2-1-aarch64
installed = libksba-1.6.0-1-aarch64
installed = libldap-2.6.0-2-aarch64
installed = libmicrohttpd-0.9.73-1-aarch64
installed = libmpc-1.2.1-1-aarch64
installed = libnghttp2-1.46.0-1-aarch64
installed = libnsl-2.0.0-1-aarch64
installed = libp11-kit-0.24.0-2.1-aarch64
installed = libpsl-0.21.1-1-aarch64
installed = libsasl-2.1.27-3-aarch64
installed = libsecret-0.20.4-1-aarch64
installed = libssh2-1.10.0-1-aarch64
installed = libtasn1-4.18.0-1-aarch64
installed = libtirpc-1.3.2-1-aarch64
installed = libtool-2.4.6+42+gb88cebd5-15-aarch64
installed = libunistring-0.9.10-3-aarch64
installed = libxcrypt-4.4.26-1-aarch64
installed = libxml2-2.9.12-5-aarch64
installed = linux-api-headers-5.12.3-1-any
installed = lz4-1:1.9.3-2-aarch64
installed = m4-1.4.19-1-aarch64
installed = make-4.3-3.1-aarch64
installed = mpfr-4.1.0.p13-1-aarch64
installed = ncurses-6.3-1-aarch64
installed = nettle-3.7.3-1-aarch64
installed = npth-1.6-3-aarch64
installed = openssl-1.1.1.m-1-aarch64
installed = p11-kit-0.24.0-2.1-aarch64
installed = pacman-6.0.1-2-aarch64
installed = pacman-mirrorlist-20211120-1-any
installed = pam-1.5.2-1-aarch64
installed = pambase-20211210-1-any
installed = patch-2.7.6-8-aarch64
installed = pcre-8.45-1-aarch64
installed = pcre2-10.39-1-aarch64
installed = perl-5.34.0-3-aarch64
installed = pinentry-1.2.0-1-aarch64
installed = pkgconf-1.8.0-1-aarch64
installed = popt-1.18-1-aarch64
installed = python-3.10.1-1-aarch64
installed = python-appdirs-1.4.4-6-any
installed = python-babel-2.9.1-3-any
installed = python-chardet-4.0.0-5-any
installed = python-docutils-1:0.16-2-any
installed = python-future-0.18.2-7-any
installed = python-idna-3.3-3-any
installed = python-imagesize-1.3.0-3-any
installed = python-isodate-0.6.0-9-any
installed = python-jinja-3.0.3-3-any
installed = python-leather-0.3.4-1-any
installed = python-markupsafe-2.0.1-3-aarch64
installed = python-more-itertools-8.10.0-4-any
installed = python-ordered-set-4.0.2-6-any
installed = python-packaging-20.9-7-any
installed = python-parsedatetime-2.6-5-any
installed = python-pygments-2.10.0-2-any
installed = python-pyicu-2.8-3-aarch64
installed = python-pyparsing-2.4.7-6-any
installed = python-pytimeparse-1.1.8-4-any
installed = python-pytz-2021.3-4-any
installed = python-requests-2.26.0-5-any
installed = python-setuptools-1:57.4.0-6-any
installed = python-six-1.16.0-5-any
installed = python-slugify-5.0.2-3-any
installed = python-snowballstemmer-2.2.0-3-any
installed = python-sphinx-4.3.1-5-any
installed = python-sphinx-alabaster-theme-0.7.12-9-any
installed = python-sphinx_rtd_theme-1.0.0-5-any
installed = python-sphinxcontrib-applehelp-1.0.2-8-any
installed = python-sphinxcontrib-devhelp-1.0.2-8-any
installed = python-sphinxcontrib-htmlhelp-2.0.0-3-any
installed = python-sphinxcontrib-jsmath-1.0.1-11-any
installed = python-sphinxcontrib-qthelp-1.0.3-8-any
installed = python-sphinxcontrib-serializinghtml-1.1.5-3-any
installed = python-text-unidecode-1.3-8-any
installed = python-urllib3-1.26.7-3-any
installed = readline-8.1.001-1-aarch64
installed = sed-4.8-1-aarch64
installed = shadow-4.8.1-4-aarch64
installed = sqlite-3.37.0-1-aarch64
installed = sudo-1.9.8.p2-3-aarch64
installed = systemd-libs-249.7-2-aarch64
installed = tar-1.34-1-aarch64
installed = texinfo-6.8-2-aarch64
installed = tzdata-2021e-1-aarch64
installed = util-linux-2.37.2-4-aarch64
installed = util-linux-libs-2.37.2-4-aarch64
installed = which-2.21-5-aarch64
installed = xz-5.2.5-2-aarch64
installed = zlib-1:1.2.11-4-aarch64
installed = zstd-1.5.0-1-aarch64
